<?php

namespace App\Database\Seeds;

use CodeIgniter\Database\Seeder;
use App\Models\ProductModel;

class ImageUpdaterSeeder extends Seeder
{
    public function run()
    {
        $productModel = new ProductModel();
        
        $productModel->where('slug', 'cardamom')->set(['featured_image' => 'cardamom.png'])->update();
        $productModel->where('slug', 'black-pepper')->set(['featured_image' => 'black_pepper.png'])->update();
        $productModel->where('slug', 'turmeric')->set(['featured_image' => 'turmeric.png'])->update();
        $productModel->where('slug', 'cloves')->set(['featured_image' => 'cloves.png'])->update();
        $productModel->where('slug', 'cinnamon')->set(['featured_image' => 'cinnamon.png'])->update();
        $productModel->where('slug', 'resin-oils-product')->set(['featured_image' => 'resin_oils.png'])->update();
    }
}
